@charset "utf-8";
@font-face { 
  font-family:'font1'; 
  src: url('politicaregular.ttf'); 
}
/* CSS Document */
* {
	padding: 0;
	margin: 0;
	font-size: 14px;
	color: #333;
	list-style: none;
	border: 0;
	text-decoration: none;
	font-family: "microsoft yahei";
	font-weight: normal;
}
a {
	text-decoration: none;
}

.w-1260 {
	width: 1260px;
	margin: 0 auto;
	overflow: hidden;
}

.w-1260-1 {
	width: 1260px;
	margin: 0 auto;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

.mt-10 {
	margin-top: 10px;
}

.mt-15 {
	margin-top: 15px;
}

.mt-20 {
	margin-top: 20px;
}

.mt-30 {
	margin-top: 30px;
}

.mt-35 {
	margin-top: 35px;
}

.mt-40 {
	margin-top: 40px;
}

.mt-50 {
	margin-top: 55px;
}
.mt-60 {
  margin-top: 60px;
}

.top-bg{
  position: absolute;
  top:0px; 
  left:0px; 
  z-index: 11111111111; 
  width:100%; 
  height: 390px; 
  background: url(xxt-top.png) top center no-repeat;
} 
.top-bg-logo{
  float: left;
}
/*menu*/
.h-menu-bg{
  width: 100%;
  height: 60px;
  background: url(menu-bg.jpg) top center repeat-x;
  overflow: hidden;
}
.h-menu{
  float: right;
  margin-top: 58px;
  width: 1015px;
  height: 60px;
  text-align: center;
}
.h-menu a{
  float: left;
  display: block;
  width: 110px;
  height: 35px;
  line-height: 34px;
  font-size: 16px;
  text-align: center;
  color: #000;
}


.h-menu a:hover{
  background: url(menu-bg.png) top center no-repeat;
  color: #fff;
}
.h-menu-hover{
  background: url(menu-bg.png) top center no-repeat !important;
  color: #fff !important;
}
/*end menu*/

/*middle*/
    /*所有标题*/
.h-tit01{
  width: 100%;
  height: 171px;
  overflow: hidden;
  background: url(tit-bg.jpg) top center no-repeat;
}
.h-tit01 h2{
  width: 100%;
  height: 51px;
  font-size: 26px;
  color: #1d1917;
  text-align: center;
  letter-spacing: 0px;
  font-weight: bold;
}
.h-tit01 .zia{
  font-size: 26px;
  color: #dc1010;
  font-weight: bold;
}
.h-tit01 p{
  display: block;
  margin-top: 85px;
  width: 100%;
  font-size: 18px;
  color: #1d1916;
  text-align: center;
  letter-spacing: 0px;
}
    /*end所有标题*/
.za-m1{
  width: 100%;
  height: 157px;
  background: url(bg-b.jpg);
  overflow: hidden;
}
.za-wem{
  float: left;
  margin-top: 22px;
  width: 226px;
}
.za-wem img{
  display: block;
  float: left;
}
.za-wem p{
  display: block;
  float: left;
  width: 20px;
  margin-left: 15px;
  line-height: 110%;
  font-size: 16px;
  color: #fff;
}
.za-m1-r{
  float: right;
  width: 1030px;
  margin-top: 30px;
}
.za-m1-r img{
  display: block;
  margin-top: 10px;
  margin-right: 15px;
  float: left;
}
.za-m1-r p{
  display: block;
  float: left;
  padding:10px 0px 15px 0px;
  padding-left: 28px;
  width: 750px;
  border-left:1px solid #fff;
  font-size: 20px;
  color: #fff;
  line-height: 170%;
}

.about-w{
  width: 100%;
  height: 911px;
  background: url(about-bg.jpg) top center no-repeat;
  overflow: hidden;
}
.about-r{
  float: right;
  width: 780px;
  height: auto;
  overflow: hidden;
}
.about-zi{
  display: block;
  margin-top: 10px;
  font-size: 29px;
  color: #313131;
  line-height: 170%;
}
.about-con{
  margin-top: 45px;
  width: 100%;
  height: 145px;
  overflow: hidden;
}
.about-con p{
  font-size: 16px;
  color: #313131;
  line-height: 190%;
  letter-spacing: 0px;
}
.about-w2{
  margin-top: 60px;
}
.about-w2 p{
  display: block;
  margin-top: 11px;
  float: right;
  width: 360px;
  font-size: 16px;
  color: #313131;
  line-height: 170%;
}

.proc-bg{
  padding:5px 0px 15px 0px;
  background: url(fenlei-bg.jpg) bottom center no-repeat;
  background-color: #efefef;
  overflow: hidden;
}
.proc1{
  width: 1300px;
  height: auto;
}
.proc1 a h3{
  display: block;
  float: left;
  margin-right:5px;
  margin-bottom:5px;
  width: 173px;
  height: 35px;
  font-size: 16px;
  color: #fff;
  text-align: center;
  line-height: 34px;
  background-color: #333;
  border:1px solid #dcdcdc;
  transition: all 0.3s ease-out;
  border-radius: 5px;
}
.proc1 a:hover h3{
  background-color: #ea170d;
  color: #fff;
}
.proc1-hover{
  color: #fff !important;
  background-color: #ea170d !important;
}
.ly-proc1-hover h3{
  color: #fff !important;
  background-color: #ea170d !important;
}
/*首页产品*/
.za-pro {
  width: 1300px;
}
.za-pro li{
  float: left;
  margin-right: 17px;
  margin-bottom: 30px;
  width:300px;
  height: 336px;
  border: 1px solid #e2e2e2;
  
  background-color: #fff;
  -webkit-transition: all 0.5s ease-out; 
  -moz-transition: all 0.5s ease-out; 
  transition: all 0.5s ease-out;
}
.za-pro li:hover{
  border: 1px solid #505050;
  
}
.za-pro li .tu{
  position: relative;
  width: 100%;
  height: 237px;
  padding:0px;
  border:0px solid #434343;
  background-color: #e5e5e5;
  overflow: hidden;
}
.za-pro li .tu img{
  width: 300px;
  height: 237px;
  -webkit-transform: scale(1, 1); 
  -moz-transform: scale(1, 1); 
  -webkit-transition: all 0.5s ease-out; 
  -moz-transition: all 0.5s ease-out; 
  transition: all 0.5s ease-out;
}
.za-pro li:hover .tu img{
  -webkit-transform: scale(1.1, 1.1); 
  -moz-transform: scale(1.1, 1.1); 
  transform: scale(1.1, 1.1); 
  -webkit-transition: all 0.6s ease-out; 
  -moz-transition: all 0.6s ease-out; 
  transition: all 0.6s ease-out;
}
.za-pro li .tu p{
  position: absolute;
  left:38%;
  bottom:-80px;
  z-index: 10;
  width: 65px;
  height: 65px;
  border-radius: 50%;
  background: rgba(0,0,0,0.8);
  text-align: center;
  color: #fff;
  ilter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);
  transition: all 0.3s ease-out;
}
.za-pro li:hover .tu p{
  bottom:33%;
}
.za-pro li .tu p img{
  width: 20px;
  height: 20px;
  margin:0 auto;
  margin-top: 20px;
}

.za-pro li .lzx-tit{
  padding:18px 15px;
  background: url(pro-bg1.jpg) bottom center repeat-x;
  transition: all 0.3s ease-out;
}
.za-pro li:hover .lzx-tit{
 background: url(pro-bg2.jpg) 0px 10px no-repeat;
}
.za-pro li .lzx-tit h3{
  display: block;
  padding:5px 0px;
  font-size: 18px;
  color: #000;
  margin-bottom: 10px;
  font-weight: bold;
  text-align: center;
  transition: all 0.3s ease-out;
}

.za-pro li:hover .lzx-tit h3{
  background-color: #e60012;
  color: #fff;
}
.za-pro li .lzx-tit p{
  display: block;
  margin-bottom: 15px;
  font-size: 14px;
  color: #737373;
  line-height: 138%;
  height: 40px;
  overflow: hidden;
}
.za-pro li .lzx-tit .more img{
  display: inline-block;
  margin-right: 15px;
  float: left;
  vertical-align:middle;
}
.za-pro li .lzx-tit .more{
  font-size: 14px;
  color: #000000;
  vertical-align:middle;
}
.lzx-bg{
  padding:15px 0px;
  background-color: #efefef;
}
/*首页新闻*/
.h-news-bg{
  padding:30px 0px 160px 0px;
  background:url(bg-a.jpg) bottom center repeat-x;
  overflow: hidden;
}
.h-news1{
  width: 1350px;
  height: auto;
  overflow: hidden;
}
.h-news1 li{
  float: left;
  margin-right: 60px;
  margin-top:5px;
  width: 380px;
  height: 450px;
  overflow: hidden;
  transition: all 0.3s ease-out;
}
.h-news1 li:hover{
  margin-top:0px;
}
.h-news1 li .tu{
  border:2px solid #eaeaea;
  width: 376px;
  height: 238px;;
}
.h-news1 li .tu img{
  margin-top:6px;
  margin-left:6px;
  width: 364px;
  height: 226px;
}
.h-news1 li .tit a h3{
  margin-top: 15px;
  padding:15px 10px;
  background-color: #333;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
  border-radius: 30px;
  transition: all 0.3s ease-out;
}
.h-news1 li:hover .tit a h3{
  background-color: #ea170c;
}
.h-news1 li .tit .day{
  font-size: 13px;
  color: #666666;  
  text-align-last: center;
  padding:5px 0px;
}
.h-news1 li .tit p{
  margin-top: 15px;
  display: block;
  font-size: 14px;
  color: #666666;
  line-height: 150%;
  height: 60px;
  overflow: hidden;
}
.h-news1 li .more a{
  display: block;
  margin:0 auto;
  margin-top:15px;
  width: 80px;
  height: 30px;
  font-size: 15px;
  color: #333333;
  opacity: 0;
  transition: all 0.3s ease-out;
  border:1px solid #333;
  text-align: center;
  line-height: 30px;
}
.h-news1 li:hover .more a{
  width: 364px;
  opacity: 1;
}
.bg2{
  padding:30px 0px;
  width: 100%;
  background: url(case-bg.jpg) bottom center repeat-x;
  overflow: hidden;
}
.case-list{
  width: 1200px;
  height: auto;
  overflow: hidden;
}
.case-list ul{
  width: 1300px;
  height: auto;
  overflow: hidden;
}
.case-list ul li{
  float: left;
  width: 227px;
  margin-right: 11px;
  margin-bottom: 11px;
  overflow: hidden;
}
.case-list ul li img{
  border:1px solid #fff;
  box-sizing: border-box;
  width: 227px;
  height: 170px;
  transition: all 0.5s ease-out;
  -webkit-transform: scale(1, 1); 
     -moz-transform: scale(1, 1); 
  -webkit-transition: all 0.5s ease-out; 
     -moz-transition: all 0.5s ease-out; 
}
/*.case-list ul li:hover img{
  transition: all 0.5s ease-out;
  -webkit-transform: scale(1.1, 1.1); 
     -moz-transform: scale(1.1, 1.1); 
  -webkit-transition: all 0.5s ease-out; 
     -moz-transition: all 0.5s ease-out; 
}*/
.case-list ul li a h3{
  display: block;
  margin-top: 3px;
  padding:5px 0px;
  font-size: 15px;
  color: #000;
  text-align: center;
  border:1px solid #e4e4e4;
  transition: all 0.3s;
}
.case-list ul li:hover a h3{
  background-color: #df2928;
  color: #fff;
}
/*end middle*/
/*bottom*/
.foot-bga{
  width: 100%;
  padding-top: 125px;
  height: 236px;
  background: url(foot-bg.jpg) top center repeat-x;
  overflow: hidden;
}
.foot-ewm{
  float: left;
  margin-right: 27px;
}
.foot-ewm img{
  display: block;
  width: 130px;
}
.foot-ewm p{
  padding:15px;
  font-size: 15px;
  color: #fff;
  text-align: center;
}
.foot-lx{
  float: left;
  padding-left:27px;
  border-left:1px solid #fff;
  font-size: 18px;
  color: #fff;
  line-height: 170%;
}
.foot-lx p,
.foot-lx p a,
.foot-lx a,
.foot-lx p p,
.foot-lx p strong{
  font-size: 18px;
  color: #fff;
  line-height: 170%;
}
.foot-pro{
  float: right;
  width: 516px;
  height: auto;
  overflow: hidden;
}
.foot-pro-tit{
  float: left;
  width: 42px;
  height: 160px;
  border:1px solid #fff;
  font-size: 1px;
}
.foot-pro-tit h3{
  float: left;
  display: block;
  padding:13px;
  text-align: center;
  line-height: 180%;
  font-size: 18px;
  color: #fff;
}
.foot-proc{
  float: right;
  width: 440px;
  height: auto;
}
.foot-proc a{
  display: block;
  float: left;
  width: 136px;
  padding:5px 0px;
  font-size: 15px;
  color: #fff;
}
.foot-bq{
  text-align: center;
  width: 100%;
  padding:10px 0px;
  background-color: #1b1b1b;
  overflow: hidden;
}
.foot-bq p,
.foot-bq p a,
.foot-bq p strong,
.foot-bq p p{
  vertical-align: middle;
  font-size: 15px;
  color: #fff;
  text-align: center;
}
.foot-bq img{
  display: inline-block;
  vertical-align: middle;
}

/*end bottom*/



/*内页*/
/*标题*/
.tit-line{
  width: 100%;
  height: 10px;
  border-bottom: 1px solid #e5e5e5;
}
    
	/*联系我们*/
ul.lx{width:100%;}
ul.lx img{max-width:100%;height:auto;}
ul.lx li.lianxi{float:left;width:40%;padding:2.5%;}
ul.lx li.guestbook{float:left;width:50%;}
	/*当前位置*/
.ny-weizhi{padding:10px 0px;/*width: 100%;*/height: auto;background-color: #efefef;border:1px solid #DFDEDE;}
.ny-weizhi .ny-r-t{margin:0 auto;width: 1200px; font-size: 15px;color: #333;}
	/*单页效果*/
.ny-cont{
	padding:10px 0px 20px 0px;
	margin:0 auto;
	width: 1260px;
	font-size: 15px;
	color: #333;
	line-height: 190%;
	letter-spacing: 0px;
}
.ny-cont p, .ny-cont p a{
	margin-top:15px;
	font-size: 15px;
	color: #333;
	line-height: 190%;
}
.ny-cont a{
 	font-size: 15px;
	color: #333;
	line-height: 190%;
 }
 .ny-cont-h1{
	display: block;
	width: 100%;
	font-size: 26px;
	color: #333;
	font-weight: bold;
	text-align: center;
}
/*详情页样式*/
.ny-xq{
  margin:30px auto;
  width: 1200px;
  height: auto;
}
.ny-xq-l{
  float: left;
  width: 145px;
  height: 115px;
  border-right: 1px solid #d6d6d6;
}
.ny-xq-l .date1{
  position: relative;
  width: 110px;
  height: 36px;
  text-align: center;
}
.ny-xq-l .date1 .year1 {
  position: relative;
  font-size: 20px;
  color: #000;
  font-family:"font1";
  text-align: center;
}
.ny-xq-l .date1 .year1 span{
  position: absolute;
  left:35%;
  z-index:2;
  display:block;
  background: #fff;
  padding: 0 5px;
  font-size: 20px;
  color: #000;
  font-family:"font1";
  background-color: #fff;
  letter-spacing: 0px; 
}
.ny-xq-l .date1 .year1:before{
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #e3e3e3;
  position: absolute;
  top: 12px;
  left: 0;
  z-index:1;
}
.ny-xq-l .date2{
  margin-top: 32px;
  text-align: center;
  font-size: 34px;
  line-height: 120%;
  color: #ff4a4a;
  font-family:"font1";
  letter-spacing: 0px;
}
.ny-xq-l .read1{
  margin-top: 5px;
  font-size: 13px;
  text-align: center;
  color: #333333;
  letter-spacing: 0px;
}
.ny-xq-l .read1 strong{
  font-weight: bold;
}
.ny-xq-r{
  float: right;
  padding:18px 45px;
  width: 960px;
  height: 80px;
  background-color: #e5e5e5;
  overflow: hidden;
}
.ny-xq-r p{
  display: block;
  height: 70px;
  font-size: 15px;
  color: #333;
  line-height: 170%;
  letter-spacing: 0px;
  overflow: hidden;
}
.ny-xq-r p p{
  font-size: 15px;
  color: #333;
  line-height: 170%;
  letter-spacing: 0px;
}
 /*内页新闻1*/
.ny-news01{
  width:100%;
  height: auto;
}
.ny-news01 li{
	padding:20px 0px;
  width: 100%;
  border-bottom:1px dashed #dedddd;
  overflow: hidden;
}
.ny-news01 li .tu1{
	float: left;
	width: 185px;
	height: 130px;
	overflow: hidden;
  border:1px solid #efefef;
}
.ny-news01 li .tu1 img{
	width: 185px;
	height: 130px;
	overflow: hidden;
	 transition: all 0.5s ease-out;
  -webkit-transform: scale(1, 1); 
     -moz-transform: scale(1, 1); 
  -webkit-transition: all 0.5s ease-out; 
     -moz-transition: all 0.5s ease-out; 
}
.ny-news01 li:hover .tu1 img{
	 transition: all 0.5s ease-out;
  -webkit-transform: scale(1.1, 1.1); 
     -moz-transform: scale(1.1, 1.1); 
  -webkit-transition: all 0.5s ease-out; 
     -moz-transition: all 0.5s ease-out;
}
.ny-news01 li .l01{
  float: right;
  margin-left:15px;
  width: 92px;
  height: 100px;
  border-right: 1px solid #efefef;
  border-left: 1px solid #efefef;
}
.ny-news01 li .l01 .n-day{
  width: 100%;
  height: 57px;
  font-size: 45px;
  color: #555;
  text-align: center;
  line-height: 57px;
  font-family: "Impact";
  letter-spacing: 0px;
  transition: all 0.4s ease-in-out;
}
.ny-news01 li:hover .l01 .n-day{
	color: #ff2a2a;
}
.ny-news01 li .l01 .n-month{
  width: 100%;
  font-size: 15px;
  color: #555;
  text-align: center;
  letter-spacing: 0px;
}
.ny-news01 li .r01{
  float: left;
  margin-left:50px;
  width: 850px;
  height: auto;
}
.ny-news01 li .r01 a h2{
  display: block;
  width: 100%;
  height: 36px;
  font-size: 16px;
  color: #555;
  letter-spacing: 0px;
  transition: all 0.3s ease-in-out;
}
.ny-news01 li:hover .r01 a h2{
	color:#ff2a2a;
}
.ny-news01 li .r01 p{
  display: block;
  width: 100%;
  height: 36px;
  font-size: 14px;
  color: #555;
  letter-spacing: 0px;
  line-height: 130%;
  overflow: hidden;
}
/*内页产品详情电话*/
.yan-phone{
  margin-top: 20px;
  border-top:1px solid #efefef;
  overflow: hidden;
}

.proshow1{
  overflow: hidden;
}
.proshow1 p{
  display: block;
  padding:5px;
  font-size: 17px;
  color: #2e2e2e;
  vertical-align: middle;
  line-height: 40px;
  border-bottom: 1px dashed #d2d2d2;
  overflow: hidden;
}
.proshow1 p img{
  display:inline-block;
  float: left;
  margin-right: 15px;
  vertical-align: middle;
}
.proshow1 a{
  display: block;
  margin-top: 15px;
  width: 206px;
  height: 47px;
  background-color: #434343;
  text-align: center;
  line-height: 47px;
  font-size: 17px;
  color: #fff;
  border-radius: 8px;
}
.proshow2{
  margin-top: 20px;
  overflow: hidden;
  text-align: center;
}
.proshow2 li{
  float: left;
  margin:0 5px;
  width: 140px;
  height: auto;
}
.proshow2 li img{
  display: block;
  margin:0 auto;
  margin-bottom: 10px;
}
.proshow2 li p{
  display: block;
  font-size: 17px;
  color: #434343;
  line-height: 170%;
  text-align: center;
}
.proshow2 li p strong{
  font-size: 17px;
  color: #434343;
  line-height: 170%;
  font-weight: bold;
}
.proshow2 a{
  display: block;
  margin-top: 15px;
  width: 206px;
  height: 47px;
  background-color: #434343;
  text-align: center;
  line-height: 47px;
  font-size: 17px;
  color: #fff;
  border-radius: 8px;
}


/*äº§å“å±•ç¤º*/
.anliroll {height:1000px;width: 90%;margin:0px auto; }
.anliroll li {float: left;width: 23%; border:1px solid #f2f2f2;background: #fff;margin: 2% 0 0 1.4%;border-radius: 5px;}
.anliroll li a {display: block;overflow: hidden;font-size: 18px;position: relative; }
.anliroll li a h4 {overflow: hidden; }
.anliroll li a img { margin:0 auto;width:100%;display: block;transition: all .5s; }
.anliroll li a ol {    color: #000;
    width: 100%;
    z-index: 555;
    transition: all .2s;
    text-align: center;
    font-size: 18px;
    line-height: 20px;
    padding: 10px;
    box-sizing: border-box;
    margin-top: 0px;    margin-bottom: 0px;background-color: #F4F4F4;
}
.anliroll li a ol i {display: block;color: #fb0200;font-size: 16px;margin-top: 10px; font-style:normal;}
.anliroll li a ol i font{width: 100%;height: 38px;display: block;margin:0 auto;margin-bottom: 7px;font-size: 14px;line-height: 18px;color: #909090;}
.anliroll li a ol a {color: #fff;font-size: 18px; }
.anliroll li a:hover img {   transition: all 0.5s ease-out;
     -webkit-transform: scale(1.1, 1.1);
     -moz-transform: scale(1.1, 1.1);
     -webkit-transition: all 0.5s ease-out;
     -moz-transition: all 0.5s ease-out;}
.anliroll li a:hover ol { transition: all .2s; background-color: #e2e2e2;}
.anliroll li a:hover ol i {}
.anliroll li:hover{}

/*手机站*/
#showdata{display:block!important;}
